Bug 398271 - Branching request for EPEL
Summary: Branching request for EPEL
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Unicode-MapUTF8   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-25 10:12 UTC by Andreas Thienemann
Modified: 2007-12-07 17:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-07 17:11:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Andreas Thienemann 2007-11-25 10:12:56 UTC
perl-Unicode-MapUTF8 is not available in EPEL.

Please branch the package accordingly for EL-5 and optionally for EL-4.

Thanks.

If you're short on time, not interested or simply need help maintaining it in
EPEL I'd be glad to (co-)maintain the EPEL Branch with/for you.

Comment 1 Paul Howarth 2007-12-05 15:49:55 UTC
Package Change Request
======================
Package Name: perl-Unicode-MapUTF8
New Branches: EL-4 EL-5
Updated EPEL Owners: pghmcfc, ixs


Comment 2 Kevin Fenzi 2007-12-05 19:46:28 UTC
Given the time this has been open without reply, 
I will just go ahead and make the requested branches.

Aurelien: If you decide you would like to maintain in EPEL, just let us know. 

cvs done.


Comment 3 Paul Howarth 2007-12-07 17:11:38 UTC
This is now branched, built, and released to the testing repos for EPEL 4 and 5.

Andreas and I are set up as co-maintainers for the EPEL branches.


Note You need to log in before you can comment on or make changes to this bug.